[netlist.hierarchy]
refdes-attribute-separator=

[schematic.gui]
restore-window-geometry=false
zoom-with-pan=false
magnetic-net-mode=false
default-titleblock=""

#font=Courier Prime Sans Regular
font=Droid Sans Mono Regular

snap-size=400

[schematic.tabs]
show-close-button=false
show-up-button=false

[schematic.library]
sort=false
